<html>
  <head>
    <title>Progress bar</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <link rel="stylesheet" href="/assets/css/main.css">
    <script src="/assets/js/define.js" ></script>
    <script src="/assets/js/HttpRequest.js" ></script>
  </head>
  <body>
    <main class="app"></main>
</body>
<script src="js/api/api.js" ></script>
<script src="js/utils/file-downloader.js" ></script>
<script src="js/components/progressBar.js" ></script>
<script src="js/components/image.js" ></script>
<script src="js/components/uploadForm.js" ></script>
<script src="js/components/downloadForm.js" ></script>
<script src="js/components/fileList.js" ></script>
<script src="js/components/toastr.js" ></script>
<script src="js/index.js" ></script>
</html>
